name = "Spellcaster's Archives"
filename = "spellarchives-0.5.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f73d6aa7a4af0c07efe53241c71934f4d0f1494a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7259894
project-id = 1383180
